Deprecate min_pool_size

Bug #1868511 reported by zhongshengping on 2020-03-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
puppet-aodh
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-barbican
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-ceilometer
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-cinder
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-cloudkitty
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-congress
Status tracked in Ussuri
Ussuri
Undecided
zhongshengping
puppet-designate
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-ec2api
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-freezer
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-glance
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-heat
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-ironic
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-keystone
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-magnum
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-manila
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-mistral
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-murano
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-neutron
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-nova
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-octavia
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-openstack-cookiecutter
Undecided
zhongshengping
puppet-oslo
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-panko
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-rally
Undecided
zhongshengping
Train
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-sahara
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-senlin
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-tacker
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-trove
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-vitrage
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping
puppet-watcher
Undecided
zhongshengping
Ussuri
Undecided
zhongshengping

Bug Description

min_pool_size option is not used,see:
https://review.opendev.org/#/c/565090/

zhongshengping (chdzsp) on 2020-03-23
Changed in puppet-aodh:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-barbican:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-ceilometer:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-cinder:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-cloudkitty:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-congress:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-designate:
assignee: nobody → zhongshengping (chdzsp)
zhongshengping (chdzsp) on 2020-03-23
Changed in puppet-ec2api:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-freezer:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-glance:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-heat:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-ironic:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-keystone:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-magnum:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-manila:
assignee: nobody → zhongshengping (chdzsp)
zhongshengping (chdzsp) on 2020-03-23
Changed in puppet-mistral:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-murano:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-neutron:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-nova:
assignee: nobody → zhongshengping (chdzsp)
zhongshengping (chdzsp) on 2020-03-23
Changed in puppet-octavia:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-oslo:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-panko:
assignee: nobody → zhongshengping (chdzsp)
zhongshengping (chdzsp) on 2020-03-23
Changed in puppet-rally:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-sahara:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-senlin:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-tacker:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-trove:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-vitrage:
assignee: nobody → zhongshengping (chdzsp)
Changed in puppet-watcher:
assignee: nobody → zhongshengping (chdzsp)
zhongshengping (chdzsp) on 2020-03-25
Changed in puppet-openstack-cookiecutter:
assignee: nobody → zhongshengping (chdzsp)

Fix proposed to branch: master
Review: https://review.opendev.org/714863

Changed in puppet-senlin:
status: New → In Progress
Changed in puppet-ec2api:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714861

Changed in puppet-oslo:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714860

Changed in puppet-manila:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714869

Changed in puppet-mistral:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714866

Changed in puppet-tacker:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714873

Changed in puppet-vitrage:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714865

Changed in puppet-congress:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714864

Changed in puppet-panko:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714868

Changed in puppet-watcher:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714867

Changed in puppet-ceilometer:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714872

Changed in puppet-rally:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714870

Changed in puppet-trove:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714862

Changed in puppet-octavia:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714871

Changed in puppet-barbican:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714874

Changed in puppet-ironic:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714876

Changed in puppet-freezer:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714875

Changed in puppet-glance:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714877

Changed in puppet-nova:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714879

Changed in puppet-heat:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714880

Changed in puppet-aodh:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714881

Changed in puppet-magnum:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714878

Changed in puppet-murano:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714882

Changed in puppet-keystone:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714883

Changed in puppet-neutron:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714884

Changed in puppet-sahara:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714885

Changed in puppet-cloudkitty:
status: New → In Progress

Fix proposed to branch: master
Review: https://review.opendev.org/714886

Changed in puppet-cinder:
status: New → In Progress

Reviewed: https://review.opendev.org/714863
Committed: https://git.openstack.org/cgit/openstack/puppet-senlin/commit/?id=3c9f91e80ceba7afe3bfdedb48d1c663baa75b62
Submitter: Zuul
Branch: master

commit 3c9f91e80ceba7afe3bfdedb48d1c663baa75b62
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I169e80a1ec016439a61579753c4c9d050e4d8057
    Closes-Bug: #1868511

Changed in puppet-senlin:
status: In Progress → Fix Released
Changed in puppet-murano:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714882
Committed: https://git.openstack.org/cgit/openstack/puppet-murano/commit/?id=66705cb49a711b57f83f64ba619e7b170bae3bad
Submitter: Zuul
Branch: master

commit 66705cb49a711b57f83f64ba619e7b170bae3bad
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Iead3c6521de9d779845c44d9117b396e3348a8ec
    Closes-Bug: #1868511

Changed in puppet-tacker:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714873
Committed: https://git.openstack.org/cgit/openstack/puppet-tacker/commit/?id=1288f2d820c0de1186d2e5834eac5acc271a57b7
Submitter: Zuul
Branch: master

commit 1288f2d820c0de1186d2e5834eac5acc271a57b7
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I75139cc57469827bfa6452883f7d1bd13be48e08
    Closes-Bug: #1868511

Changed in puppet-congress:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714864
Committed: https://git.openstack.org/cgit/openstack/puppet-congress/commit/?id=bbe1b14801141c41c69ff289c4a7c0f5f5c1fd47
Submitter: Zuul
Branch: master

commit bbe1b14801141c41c69ff289c4a7c0f5f5c1fd47
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Id297ac8406620d6c53216e7c2fd28eaefe685783
    Closes-Bug: #1868511

Changed in puppet-magnum:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714878
Committed: https://git.openstack.org/cgit/openstack/puppet-magnum/commit/?id=de58dbfd3cc74e9ea71a834fcf68ac39e83cbb39
Submitter: Zuul
Branch: master

commit de58dbfd3cc74e9ea71a834fcf68ac39e83cbb39
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I0d76021c3389a75e2bf7ebfef9faa11d6ffbf617
    Closes-Bug: #1868511

Changed in puppet-freezer:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714875
Committed: https://git.openstack.org/cgit/openstack/puppet-freezer/commit/?id=ee8d6c8f83897b5471a049fb1c682704fa802203
Submitter: Zuul
Branch: master

commit ee8d6c8f83897b5471a049fb1c682704fa802203
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Id30db32567d1c0ced302e61ef5b04f40b334c651
    Closes-Bug: #1868511

Changed in puppet-cloudkitty:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714886
Committed: https://git.openstack.org/cgit/openstack/puppet-cloudkitty/commit/?id=14bf9b339c3e7e4869f3e4ecfa05c49d465d9f5b
Submitter: Zuul
Branch: master

commit 14bf9b339c3e7e4869f3e4ecfa05c49d465d9f5b
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I9ed5232062a12ba6df12aac5b6e08aa6138df88c
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714867
Committed: https://git.openstack.org/cgit/openstack/puppet-watcher/commit/?id=7ff40f5a57cb11f055a69ea08b6cf16919389f4c
Submitter: Zuul
Branch: master

commit 7ff40f5a57cb11f055a69ea08b6cf16919389f4c
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Idaeca3097df5d7752fcbeecb4216061b1d278924
    Closes-Bug: #1868511

Changed in puppet-watcher:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714869
Committed: https://git.openstack.org/cgit/openstack/puppet-manila/commit/?id=8937cb5f834385f939071b4b26e237000a1bb5e6
Submitter: Zuul
Branch: master

commit 8937cb5f834385f939071b4b26e237000a1bb5e6
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I1db44b860fd1f847c90f44583e876b4f8c5b1caa
    Closes-Bug: #1868511

Changed in puppet-manila:
status: In Progress → Fix Released
Changed in puppet-ironic:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714876
Committed: https://git.openstack.org/cgit/openstack/puppet-ironic/commit/?id=7e24be3e857ceeb4b7316b1c85b3e2f45dce0419
Submitter: Zuul
Branch: master

commit 7e24be3e857ceeb4b7316b1c85b3e2f45dce0419
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I643456548591f8dc6355fe90734ab35ba2de0706
    Closes-Bug: #1868511

Changed in puppet-trove:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714862
Committed: https://git.openstack.org/cgit/openstack/puppet-trove/commit/?id=b4fa0d647cbf8804291ee60e3caaa6dd444c909d
Submitter: Zuul
Branch: master

commit b4fa0d647cbf8804291ee60e3caaa6dd444c909d
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I40787084340ec84679d03728c25b5806e56fcefd
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714866
Committed: https://git.openstack.org/cgit/openstack/puppet-mistral/commit/?id=5a89c5a0024681dd4908fb44e576e5594949cc6d
Submitter: Zuul
Branch: master

commit 5a89c5a0024681dd4908fb44e576e5594949cc6d
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Ia6d09856e71e42bfa12b91a49735798bfed9818f
    Closes-Bug: #1868511

Changed in puppet-mistral:
status: In Progress → Fix Released
Changed in puppet-heat:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714880
Committed: https://git.openstack.org/cgit/openstack/puppet-heat/commit/?id=1084af6e865f7722d0edc6fc8fe3864cf143f7df
Submitter: Zuul
Branch: master

commit 1084af6e865f7722d0edc6fc8fe3864cf143f7df
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Ibd40fed67872c502f54f12c07ebe20fa47089aa5
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714865
Committed: https://git.openstack.org/cgit/openstack/puppet-vitrage/commit/?id=9796bfba7256a3071230e8c5ebfed0554ae9a2f9
Submitter: Zuul
Branch: master

commit 9796bfba7256a3071230e8c5ebfed0554ae9a2f9
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I046975163cd8f180760feb75dc8625a5fdcfafed
    Closes-Bug: #1868511

Changed in puppet-vitrage:
status: In Progress → Fix Released
Changed in puppet-barbican:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714874
Committed: https://git.openstack.org/cgit/openstack/puppet-barbican/commit/?id=a82d3e4572b5744fdfbefc68e02e268286edc3d9
Submitter: Zuul
Branch: master

commit a82d3e4572b5744fdfbefc68e02e268286edc3d9
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I89aaa943c7af18298fce74e38a60639b8bd15068
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714872
Committed: https://git.openstack.org/cgit/openstack/puppet-ceilometer/commit/?id=8a21f3b5b57d34f59ea284a2f1eef6d64dc76614
Submitter: Zuul
Branch: master

commit 8a21f3b5b57d34f59ea284a2f1eef6d64dc76614
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I961b21b4951c3ea2779e0765f6e36ae12f3b5b47
    Closes-Bug: #1868511

Changed in puppet-ceilometer:
status: In Progress → Fix Released
Changed in puppet-panko:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714868
Committed: https://git.openstack.org/cgit/openstack/puppet-panko/commit/?id=cbd2214b3c3e71c4db5e810624852ad36652e234
Submitter: Zuul
Branch: master

commit cbd2214b3c3e71c4db5e810624852ad36652e234
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I82efcf730dd2b919bd96ae2d4965df26d98a0b4f
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714885
Committed: https://git.openstack.org/cgit/openstack/puppet-sahara/commit/?id=54a9b7e1d6889fd41e4943984fe9f8c280045605
Submitter: Zuul
Branch: master

commit 54a9b7e1d6889fd41e4943984fe9f8c280045605
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Id23196aea00f019936d99bd83d3452c006038604
    Closes-Bug: #1868511

Changed in puppet-sahara:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714881
Committed: https://git.openstack.org/cgit/openstack/puppet-aodh/commit/?id=ea60281eeea5c1d9a4dca907fe23e7880eff29f2
Submitter: Zuul
Branch: master

commit ea60281eeea5c1d9a4dca907fe23e7880eff29f2
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: Iadbaa88680a15687c1e4af8a28db74a0794531ea
    Closes-Bug: #1868511

Changed in puppet-aodh:
status: In Progress → Fix Released
Changed in puppet-keystone:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714883
Committed: https://git.openstack.org/cgit/openstack/puppet-keystone/commit/?id=487da2574eee2386a80075c5372d317ad8559cae
Submitter: Zuul
Branch: master

commit 487da2574eee2386a80075c5372d317ad8559cae
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I1753b530a72add191a99e621e422c98cdecda874
    Closes-Bug: #1868511

Changed in puppet-glance:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714877
Committed: https://git.openstack.org/cgit/openstack/puppet-glance/commit/?id=ca939e97322c0ea9bdf5d10566f18308fcb2334a
Submitter: Zuul
Branch: master

commit ca939e97322c0ea9bdf5d10566f18308fcb2334a
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I67e5c96a70ae4ebb6934129286516a24c5a22fbf
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714871
Committed: https://git.openstack.org/cgit/openstack/puppet-octavia/commit/?id=c73e14b5f867dbbb143b8d20102b26fb1cb5fd0c
Submitter: Zuul
Branch: master

commit c73e14b5f867dbbb143b8d20102b26fb1cb5fd0c
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I792d9d13257e910d6285896e77af4b80c0425a2a
    Closes-Bug: #1868511

Changed in puppet-octavia:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714870
Committed: https://git.openstack.org/cgit/openstack/puppet-rally/commit/?id=bddd08d31952e351bcf551e0b1db7e067bbce5f5
Submitter: Zuul
Branch: master

commit bddd08d31952e351bcf551e0b1db7e067bbce5f5
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I40fca3b425c7254e30b0607c243eddf9d95934dd
    Closes-Bug: #1868511

Changed in puppet-rally:
status: In Progress → Fix Released
zhongshengping (chdzsp) on 2020-03-26
Changed in puppet-openstack-cookiecutter:
status: New → Fix Released
Changed in puppet-designate:
status: New → Fix Released

Reviewed: https://review.opendev.org/714861
Committed: https://git.openstack.org/cgit/openstack/puppet-ec2api/commit/?id=57f76bd65b2ddade16509d2bd6608197e8fd2445
Submitter: Zuul
Branch: master

commit 57f76bd65b2ddade16509d2bd6608197e8fd2445
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I6f0591f44cfb1ad2f5eb3322c119cd0345b782f6
    Closes-Bug: #1868511

Changed in puppet-ec2api:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714860
Committed: https://git.openstack.org/cgit/openstack/puppet-oslo/commit/?id=1338b26b02a76735e53968eea1ea28a2cb68a1af
Submitter: Zuul
Branch: master

commit 1338b26b02a76735e53968eea1ea28a2cb68a1af
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I1faec7b1a7bcfa00d4b546ba455ee07edf429426
    Closes-Bug: #1868511

Changed in puppet-oslo:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714887
Committed: https://git.openstack.org/cgit/openstack/puppet-cinder/commit/?id=7fb0d9b767bf4c08a48b3ff846a7a0a84396ce26
Submitter: Zuul
Branch: master

commit 7fb0d9b767bf4c08a48b3ff846a7a0a84396ce26
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:40 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I401cc6abb1bd5f82f27ab76492f689d9b20bcacc
    Closes-Bug: #1868511

Changed in puppet-cinder:
status: In Progress → Fix Released
zhongshengping (chdzsp) on 2020-03-30
Changed in puppet-nova:
status: In Progress → Fix Released
Changed in puppet-neutron:
status: In Progress → Fix Released

Reviewed: https://review.opendev.org/714879
Committed: https://git.openstack.org/cgit/openstack/puppet-nova/commit/?id=413f46a0896a1f7f5e40a7b2eee871e2b8538008
Submitter: Zuul
Branch: master

commit 413f46a0896a1f7f5e40a7b2eee871e2b8538008
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I8e03215cabfc837d3a0145b9a38edfef5f35e386
    Closes-Bug: #1868511

Reviewed: https://review.opendev.org/714884
Committed: https://git.openstack.org/cgit/openstack/puppet-neutron/commit/?id=3489c25a0fe9ed36a749f6ebed802581fae64f81
Submitter: Zuul
Branch: master

commit 3489c25a0fe9ed36a749f6ebed802581fae64f81
Author: ZhongShengping <chdzsp@163.com>
Date: Wed Mar 25 14:53:41 2020 +0800

    Deprecate min_pool_size option

    min_pool_size option is not used,see:

    https://review.opendev.org/#/c/565090/

    Change-Id: I683baa116b82a5e1b3cc2242c351d1105f676e32
    Closes-Bug: #1868511

This issue was fixed in the openstack/puppet-aodh 16.2.0 release.

This issue was fixed in the openstack/puppet-barbican 16.2.0 release.

This issue was fixed in the openstack/puppet-ceilometer 16.2.0 release.

This issue was fixed in the openstack/puppet-cinder 16.2.0 release.

This issue was fixed in the openstack/puppet-cloudkitty 5.2.0 release.

This issue was fixed in the openstack/puppet-congress 16.2.0 release.

This issue was fixed in the openstack/puppet-ec2api 16.2.0 release.

This issue was fixed in the openstack/puppet-freezer 5.2.0 release.

This issue was fixed in the openstack/puppet-glance 16.2.0 release.

This issue was fixed in the openstack/puppet-glare 5.2.0 release.

This issue was fixed in the openstack/puppet-heat 16.2.0 release.

This issue was fixed in the openstack/puppet-ironic 16.2.0 release.

This issue was fixed in the openstack/puppet-keystone 16.2.0 release.

This issue was fixed in the openstack/puppet-magnum 16.2.0 release.

This issue was fixed in the openstack/puppet-manila 16.2.0 release.

This issue was fixed in the openstack/puppet-mistral 16.2.0 release.

This issue was fixed in the openstack/puppet-murano 16.2.0 release.

This issue was fixed in the openstack/puppet-neutron 16.2.0 release.

This issue was fixed in the openstack/puppet-nova 16.2.0 release.

This issue was fixed in the openstack/puppet-octavia 16.2.0 release.

This issue was fixed in the openstack/puppet-oslo 16.2.0 release.

This issue was fixed in the openstack/puppet-panko 16.2.0 release.

This issue was fixed in the openstack/puppet-rally 4.2.0 release.

This issue was fixed in the openstack/puppet-sahara 16.2.0 release.

This issue was fixed in the openstack/puppet-senlin 3.2.0 release.

This issue was fixed in the openstack/puppet-tacker 16.2.0 release.

This issue was fixed in the openstack/puppet-trove 16.2.0 release.

This issue was fixed in the openstack/puppet-vitrage 6.2.0 release.

This issue was fixed in the openstack/puppet-watcher 16.2.0 release.

This issue was fixed in the openstack/puppet-cinder 16.2.1 release.

This issue was fixed in the openstack/puppet-neutron 16.2.1 release.

This issue was fixed in the openstack/puppet-trove 16.2.1 release.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers